Subject: [Liturgia] Szent Ágoston beszéde a halotti virrasztásban

From: Vaday Tamás <[email-masked]>
Date: Mon, 04 Nov 2002 23:57:02 +0100

A Népzsolozsmákban a halotti virrasztó zsolozsma második és harmadik 
olvasmánya Szent Ágoston beszéde. Halottak napjának előestéjén énekeltük 
ezt a vigiliát és közben egy tengeren túl élő rokonomra gondoltam, 
akinek a múlt héten temettük el az édesapját. Azt hiszem vigasztalást 
jelentenének számára Szent Ágoston szavai. Szeretném kérni, hogy ha 
valakinek megvan file-ban ez az olvasmány (mindkét része), küldje el 
nekem (gyakorlatilag bármilyen formátumban). Előre is nagyon szépen 
köszönöm.
Vaday Tamás